## libmath-calculus-expression-perl 0.2.2.ds

=== debian/changelog ===
libmath-calculus-expression-perl (0.2.2.ds-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libmath-calculus-expression-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 16:04:12 +0100

libmath-calculus-expression-perl (0.2.2.ds-3) unstable; urgency=medium

  [ Axel Beckert ]
  * Fix typo in previous changelog entry.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Deepak Tripathi from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on debhelper.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 16:37:00 +0100

libmath-calculus-expression-perl (0.2.2.ds-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 16:37:34 +0100

libmath-calculus-expression-perl (0.2.2.ds-2) unstable; urgency=medium

  * Team upload

  [ Franck Joncourt ]
  * Added get-orig-source target to allow users to get the debian tarball
    easily.
  * Replace uversionmangle by dversionmangle in debian/watch.
    This fixes the following lintian warning:
    http://lintian.debian.org/tags/debian-watch-file-should-dversionmangle\
    -not-uversionmangle.html

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * Convert to source format 3.0 (quilt).
  * Add a patch to fix POD errors.
  * debian/control: update {versioned,alternative} (build) dependencies.
  * Update debian/repack.stub.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update Vcs-Browser URL to cgit web frontend

  [ Axel Beckert ]
  * Use search.cpan.org URL as homepage (n/a on MetaCPAN)
  * Bump debhelper compatibility to 8
    + Update versioned debhelper build-dependency accordingly.
  * Revamp debian/rules
    + Use dh_auto_{configure,build,install,test,clean}
    + Replace "dh_clean -k" by "dh_prep".
    + Drop now redundant parameters to dh_clean and dh_installchangelogs.
    + Remove now obsolete /usr/lib/perl5 cleanup.
    + Finally switch to a minimal dh v7 style debian/rules file.
  * debian/copyright: Convert to machine-readable DEP5 format.
  * Declare compliance with Debian Policy 3.9.6 (no other changes needed).
  * Mark package as autopkgtestable.
  * Apply wrap-and-sort.
  * Update debian/patches/pod.patch to also remove sole ISO-Latin-1
    character in POD.

 -- Axel Beckert <abe@debian.org>  Sun, 31 May 2015 01:41:43 +0200

libmath-calculus-expression-perl (0.2.2.ds-1) unstable; urgency=low

  * Initial Release (Closes: #481726)

 -- Deepak Tripathi <apenguinlinux@gmail.com>  Mon, 19 May 2008 03:42:09 +0530
