=== debian/control ===
Source: libmath-calculus-expression-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmath-calculus-expression-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmath-calculus-expression-perl.git
# Needs to be a search.cpan.org URL as the distribution is not on MetaCPAN
Homepage: https://metacpan.org/release/Math-Calculus-Expression

Package: libmath-calculus-expression-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: Algebraic Calculus Tools Expression Class
 Math::Calculus::Expression can take an algebraic expression, parse it into a
 tree structure, simplify the tree, substitute variables and named constants for
 other variables or constants (which may be numeric), numerically evaluate the
 tree and turn the tree back into an output of the same form as the input.
 .
 It supports a wide range of expressions including the +, -, *, / and ^
 (raise to power) operators, bracketed expressions to enable correct precedence
 and the functions ln, exp, sin, cos, tan, sec, cosec, cot, sinh, cosh, tanh,
 sech, cosech, coth, asin, acos, atan, asinh, acosh and atanh.
