=== debian/watch ===
version=4
opts=dversionmangle=s/\.ds// \
https://metacpan.org/release/Math-Calculus-Expression   .*/Math-Calculus-Expression-v?@ANY_VERSION@@ARCHIVE_EXT@$
